Subject: [PATCH] [ARM] kirkwood: combine support for openrd base/client support

From: [email-masked] (Alexander Clouter)
Date: Fri, 9 Oct 2009 13:41:44 +0100

Hi,

* Alexander Clouter <[email-masked]> [2009-10-09 13:39:56+0100]:
>
> Based on the work done by Dhaval Vasa to add OpenRD Base support (and 
> the unmerged Client) support, this patch adds support for the 
> Kirkwood OpenRD Client board.
> 
I should say this patch has only been testing on the OpenRD Client as I 
do not have the Base board available to tinker with.

Cheers

-- 
Alexander Clouter
.sigmonster says: Money is better than poverty, if only for financial reasons.